
Katello - Bug #33289

CV Breadcrumbs don't show filters

08/18/2021 05:16 PM - Jeremy Lenz

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Content Views   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

New Content Views Page - When viewing a content view filter,

expected: Breadcrumbs should read Content Views > {CV name} > Filters > {filter name}

actual: Breadcrumbs read Content Views > {CV name}

Related issues:

Is duplicate of Katello - Feature #33552: CV UI - Breadcrumbs for all CV Pages Closed

History

#1 - 08/18/2021 05:47 PM - Chris Roberts

- Category set to Content Views

- Target version set to Katello 4.3.0

- Triaged changed from No to Yes

#2 - 10/09/2021 10:07 PM - Samir Jha

- Is duplicate of Feature #33552: CV UI - Breadcrumbs for all CV Pages added

#3 - 10/09/2021 10:07 PM - Samir Jha

- Status changed from New to Duplicate

#4 - 11/29/2021 06:07 PM - Chris Roberts

- Target version changed from Katello 4.3.0 to Katello Recycle Bin
